@charset "UTF-8";

body{
	background-color: #fff;
	color: #3d3d3d;
	-webkit-text-size-adjust: 100%;
}
.wrap {
	position: relative;
	margin: auto;
	padding: 0;
}

/*------------------------------------------ header */
body > header{
	position: relative;
	z-index: 9999;
	margin-bottom: 12px;
	background-color: #fff;
}
body#home > header{
	margin-bottom: 0;
}
header #header_logo{
	float: left;
	margin:  11px 0 10px 1.5%;
	padding: 0;
	width: 80%;
	max-width: 256px;
}
header #head_utility{
	display: none;
}
header .menu-trigger{
	float: right;
	width: 44px;
	margin: 0;
	padding: 0;
	font-size: 84%;
}
header .menu-trigger a,
header .menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
header .menu-trigger a{
	position: relative;
	width: 34px;
	height: 38px;
	margin: 7px 5px 7px 5px;
	color: #898989;
	text-decoration: none;
}
header .menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #6b7050;
	border-radius: 4px;
}
header .menu-trigger span:nth-of-type(1) {
	top: 0;
}
header .menu-trigger span:nth-of-type(2) {
	top: 9px;
}
header .menu-trigger span:nth-of-type(3) {
	top: 18px;
}
header .menu-trigger.active span {
	height: 4px;
	left: 0;
	right: 0;
	background-color: #6b7050;
}
header .menu-trigger.active span:nth-of-type(1) {
	width: 50%;
	-webkit-transform: translate3d(2px, 3px, 0) rotate(45deg);
	transform: translate3d(2px, 3px, 0) rotate(45deg);
}
header .menu-trigger.active span:nth-of-type(2) {
	width: 100%;
	-webkit-transform: translate3d(0px, 0px, 0) rotate(-45deg);
	transform: translate3d(0px, 0px, 0) rotate(-45deg);
}
header .menu-trigger.active span:nth-of-type(3) {
	width: 50%;
	-webkit-transform: translate3d(14px, -3px, 0) rotate(45deg);
	transform: translate3d(14px, -3px, 0) rotate(45deg);
}
header .menu-trigger p {
	position: absolute;
	bottom: 0;
	margin: 0;
	left: -5px;
	width: 44px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #6b7050;
}
header div#sp_menu {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 100%;
	background-color: #fff;
}
header div#sp_menu ul {
	list-style-type: none;
	margin: 0;
}
header div#sp_menu ul li {
	margin: 0;
	padding: 0;
	background-size: 100% 100%;
	font-size: 109%;
	line-height: 1.2;
}
header div#sp_menu ul li a {
	display: block;
	padding: 1em 15px;
	text-decoration: none;
	color: #fff;
}
header div#sp_menu > ul > li:first-child > a {
	background-color: #13a3ba;
}
header div#sp_menu > ul > li:nth-child(2) > a {
	background-color: #e65c65;
}
header div#sp_menu > ul > li:nth-child(3) > a {
	background-color: #5bad1d;
}
header div#sp_menu > ul > li:nth-child(4) > a {
	background-color: #f18b0f;
}
header div#sp_menu > ul > li:nth-child(5) > a {
	background-color: #2564a4;
}
header div#sp_menu > ul > li:nth-child(6) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_06.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu > ul > li:nth-child(7) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_01.png') no-repeat 15px center;
	background-size: 6px auto;
	background-color: #fff;
	color: #13a3ba;
}
header div#sp_menu > ul > li:nth-child(8) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_06.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu > ul > li:nth-child(9) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_01.png') no-repeat 15px center;
	background-size: 6px auto;
	background-color: #fff;
	color: #13a3ba;
}
header div#sp_menu > ul > li:nth-child(10) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_06.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu > ul > li:nth-child(11) > a {
	padding-left: 26px;
	background: #13a3ba url('../images/gmenu_arrow_01.png') no-repeat 15px center;
	background-size: 6px auto;
	background-color: #fff;
	color: #13a3ba;
}

header div#sp_menu ul li ul.sub_menu li {
	border-top: 1px solid #707070;
	font-size: 92%;
}
header div#sp_menu ul li ul.sub_menu li:first-child {
	border-top: none;
}
header div#sp_menu ul li ul.sub_menu li a{
	padding-left: 26px;
	color: #3d3d3d;
}
header div#sp_menu ul li:first-child ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_01.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu ul li:nth-child(2) ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_02.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu ul li:nth-child(3) ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_03.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu ul li:nth-child(4) ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_04.png') no-repeat 15px center;
	background-size: 6px auto;
}
header div#sp_menu ul li:nth-child(5) ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_05.png') no-repeat 15px center;
	background-size: 6px auto;
}
.modal-overlay {
	z-index: 100;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color: rgba( 68, 68, 68, 0.9 );
}
header nav#gmenu {
}
header nav#gmenu ul {
	list-style-type: none;
	margin: 0;
}
header nav#gmenu ul li {
	float: left;
	width: 33%;
	margin: 0 0.5% 3px 0;
	padding: 0;
}
header nav#gmenu ul li:nth-child(3){
	margin-right: 0;
}
header nav#gmenu ul li:nth-child(5) {
	margin-right: 0;
	width: 66.5%;
}
header nav#gmenu ul li a {
	display: block;
	padding: 0;
	text-decoration: none;
}
header nav#gmenu ul li img {
	width: 100%;
}
header nav#gmenu ul li ul.sub_menu {
	display: none;
}


/*------------------------------------------ article */

article {
	margin: 0 0 30px;
	padding: 0 3%;
}
article h1{
	margin: 0 0 1em;
	padding: 6px 7px 2px;
	border-bottom: 4px solid #13a3ba;
	background-color: #1eb8cb;
	font-size: 121%;
	color: #fff;
}
body.about article h1{
	border-bottom: 4px solid #13a3ba;
	background-color: #1eb8cb;
}
body.carrier article h1{
	border-bottom: 4px solid #e65c65;
	background-color: #ee7e87;
}
body.worklife article h1{
	border-bottom: 4px solid #5bad1d;
	background-color: #8fc31f;
}
body.next article h1{
	border-bottom: 4px solid #f18b0f;
	background-color: #f6aa19;
}
body.keihatsu article h1{
	border-bottom: 4px solid #2564a4;
	background-color: #5479bc;
}
article h2{
	margin: 1em auto;
	padding: 0 0 9px 0;
	border-bottom: 1px solid #782121;
	font-weight: bold;
	color: #782121;
	line-height: 1.2;
}
article h2 span{
	position: relative;
	display: block;
	padding-left: 10px;
	border-left: 2px solid #782121;
}
article h3{
	margin: 1em auto;
	font-weight: bold;
	color: #1eb8cb;
}

article h4{
	margin: 1em auto;
	font-weight: bold;
}
body.about article h3{
	color: #1eb8cb;
}
body.carrier article h3{
	color: #ee7e87;
}
body.worklife article h3{
	color: #8fc31f;
}
body.next article h3{
	color: #f6aa19;
}
body.keihatsu article h3{
	color: #5479bc;
}


/*------------------------------------------ side */

#container #menu_area {
	padding: 0 3%;
}

#container #menu_area div.cat_menu {
	margin: 0 0 30px;
}
#container #menu_area div.cat_menu .cat_ttl{
	margin: 0 0 1em;
	padding: 7px 10px 7px 45px;
	background-color: #1eb8cb;
	font-weight: bold;
	color: #fff;
}
#container #menu_area div .cat_ttl2{
	margin: 0 0 1em;
	padding: 7px 10px 7px 10px;
	background-color: #1eb8cb;
	font-weight: bold;
	color: #fff;
}
body.about #container #menu_area div.cat_menu .cat_ttl{
	background-color: #1eb8cb;
	background: #1eb8cb url('../images/cat_ttl_bg_01.png') no-repeat left top;
	background-size: 70px auto;
}
body.carrier #container #menu_area div.cat_menu .cat_ttl{
	background-color: #ee7e87;
	background: #ee7e87 url('../images/cat_ttl_bg_02.png') no-repeat left top;
	background-size: 70px auto;
}
body.worklife #container #menu_area div.cat_menu .cat_ttl{
	background-color: #8fc31f;
	background: #8fc31f url('../images/cat_ttl_bg_03.png') no-repeat left top;
	background-size: 70px auto;
}
body.next #container #menu_area div.cat_menu .cat_ttl{
	background-color: #f6aa19;
	background: #f6aa19 url('../images/cat_ttl_bg_04.png') no-repeat left top;
	background-size: 70px auto;
}
body.keihatsu #container #menu_area div.cat_menu .cat_ttl{
	background-color: #5479bc;
	background: #5479bc url('../images/cat_ttl_bg_05.png') no-repeat left top;
	background-size: 70px auto;
}
body.news #container #menu_area div.cat_menu .cat_ttl2,
body.whatsnew #container #menu_area div.cat_menu .cat_ttl2,
body.sitemap #container #menu_area div.cat_menu .cat_ttl2,
body.info #container #menu_area div.cat_menu .cat_ttl2{
	background-color: #1eb8cb;
}

#container #menu_area div.cat_menu ul {
	list-style-type: none;
	margin: 0;
}
#container #menu_area div.cat_menu ul li {
	padding: 0 0 0 13px;
}
body.about #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_01.png') no-repeat left 0.3em;
	background-size: 10px auto;
}
body.carrier #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_02.png') no-repeat left 0.3em;
	background-size: 10px auto;
}
body.worklife #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_03.png') no-repeat left 0.3em;
	background-size: 10px auto;
}
body.next #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_04.png') no-repeat left 0.3em;
	background-size: 10px auto;
}
body.keihatsu #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_05.png') no-repeat left 0.3em;
	background-size: 10px auto;
}
body.news #container #menu_area div.cat_menu ul li,
body.whatsnew #container #menu_area div.cat_menu ul li,
body.sitemap #container #menu_area div.cat_menu ul li,
body.info #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_01.png') no-repeat left 0.3em;
	background-size: 10px auto;
}

#container #menu_area div.cat_menu ul li a {
	display: block;
	text-decoration: none;
}
#container #menu_area div.cat_menu ul li a {
	color: #3d3d3d;
}
body.about #container #menu_area div.cat_menu ul li a:hover {
	color: #13a3ba
}
body.carrier #container #menu_area div.cat_menu ul li a:hover {
	color: #ee7e87;
}
body.worklife #container #menu_area div.cat_menu ul li a:hover {
	color: #8fc31f;
}
body.next #container #menu_area div.cat_menu ul li a:hover {
	color: #f6aa19;
}
body.keihatsu #container #menu_area div.cat_menu ul li a:hover {
	color: #5479bc;
}
#container #menu_area #common_area {
	padding-bottom: 80px;
	background: transparent url('../images/kurumin_logo.png') no-repeat center bottom;
	background-size: 42px auto;
}

#container #menu_area #common_area ul {
	list-style-type: none;
	margin: 0;
	width: 100%;
}
#container #menu_area #common_area ul.promotion_list li {
	display: table;
	width: 100%;
	margin: 0 0 5px;
}
#container #menu_area #common_area ul.promotion_list li a {
	display: table-cell;
	padding: 5px 10px 5px 50px;
	border: 1px solid #10b5c6;
	text-decoration: none;
	color: #10b5c6;
	vertical-align: middle;
	width: 100%;
	line-height: 1.2;
}
#container #menu_area #common_area ul.promotion_list li:first-child a {
	background: transparent url('../images/promotion_list_01.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #menu_area #common_area ul.promotion_list li:nth-child(2) a {
	background: transparent url('../images/promotion_list_02.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #menu_area #common_area ul.promotion_list li:nth-child(3) a {
	background: transparent url('../images/promotion_list_03.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #menu_area #common_area ul.promotion_list li:nth-child(4) a {
	background: transparent url('../images/promotion_list_04.png') no-repeat 10px center;
	background-size: 26px auto;
}
#container #menu_area #common_area ul.promotion_list li a:hover {
	background-color: #f7feff;
}
#container #menu_area #common_area ul.banner_list li {
	display: table;
	width: 100%;
	margin: 0 0 5px;
}
#container #menu_area #common_area ul.banner_list li a {
	display: table-cell;
	padding: 5px 10px;
	border: 1px solid #ea545f;
	text-decoration: none;
	color: #ea545f;
	vertical-align: middle;
	width: 100%;
	line-height: 1.2;
}
#container #menu_area #common_area ul.banner_list li a:hover {
	background-color: #fff6f7;
}
#container nav ul li {
	margin: 0;
	padding: 0;
	background: #f59a1f url('../images/gmenu_bg.png') no-repeat left top;
	background-size: 100% 100%;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.2;
}
#container nav ul li a {
	display: block;
	padding: 0.8em 6% 0.8em 34px;
	background-color: transparent;
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat, no-repeat;
	background-position: 97% center, 1% center;
	background-size: 11px auto, 25px auto;
}
#container nav ul li:nth-child(1) {
	background: #f59a1f url('../images/gmenu_bg_att.png') no-repeat left top;
	background-size: 100% 100%;
}
#container nav ul li:nth-child(1) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_01.png');
}
#container nav ul li:nth-child(2) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_02.png');
}
#container nav ul li:nth-child(3) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_03.png');
}
#container nav ul li:nth-child(4) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_03.png');
}
#container nav ul li:nth-child(5) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_04.png');
}
#container nav ul li:nth-child(6) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_05.png');
}
#container nav ul li:nth-child(7) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_06.png');
}
#container nav ul li:nth-child(8) a {
	background-image: url('../images/arrow_02.png'), url('../images/gmenu_icon_07.png');
}


/*------------------------------------------ footer */

footer {
	margin-top: 20px;
}
footer #pageTop {
	margin-bottom: 0;
	padding-right: 2.2%;
	padding-left: 2.2%;
	text-align: right;
}
footer #pageTop img {
	width: 33px;
}
footer div#footer_contact {
	padding: 1px 2.2% 0;
	background-color: #6f6e6f;
	color: #fff;
}
footer div#footer_contact address {
	padding-left: 73px;
	background: transparent url('../images/footer_address.png') no-repeat left top;
	background-size: 60px auto;
	line-height: 1.25;
}
footer div#footer_contact #footer_inquiry {
	margin: 1em 0 0;
	border-top: 1px solid #fff;
	font-size: 109%;
	font-weight: bold;
	text-align: center;
}
footer div#footer_contact #footer_inquiry a {
	display: block;
	padding: 1em 0;
	text-decoration: none;
	color: #fff;
}
footer div#footer_contact #footer_inquiry a span {
	display: inline-block;
	padding: 0 16px 0 40px;
	background-image: url('../images/icon_mail.png'), url('../images/map_arrow.png');
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
	background-size: 31px auto, 10px auto;
	line-height: 22px;
}
footer div#footer_map {
	padding: 1px 2.2%;
	background-color: #1eb8cb;
	color: #fff;
}
footer div#footer_map div#site_map{
	display: none;
}
footer div#footer_map #copyright {
	text-align: center;
}
footer #copyright {
	margin: 0.5em 0 1em;
	padding: 0;
	font-size: 84%;
}
footer #copyright small {
	font-size: 100%;
}


/*------------------------------------------ topic_path */

body.second #topic_path {
	display: none;
}


/*------------------------------------------ visible hidden */

.visible-sp, .visible-pc {
	display: none !important;
}

.visible-sp {
	display: block !important;
}
.hidden-sp{
	display:none !important
}

/*------------------------------------------ hyperlink */

a:link, a:visited {
	color: #3d3d3d;
	text-decoration: underline;
	vertical-align: baseline;
}


/*------------------------------------------ float clear */

.c_fix {
	zoom: 100%;
}

.c_fix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.clear {
	clear: both;
}


/*------------------------------------------ text-align right, left, center */

.txt_left {
	text-align: left;
}

.txt_right {
	text-align: right;
}

.txt_center {
	text-align: center;
}

.txt_underline {
	text-decoration: underline;
}

/*------------------------------------------ p */

p.notice {
	text-indent: -1em;
	margin-left: 1em;
}

p.notice_table {
	text-indent: -1em;
	margin: 0 0 0 1em;
}

p.notice_up {
	margin-top: -0.5em;
	text-indent: -1em;
	margin-left: 1em;
}

p.notice_in {
	margin-top: -0.5em;
	text-indent: -1.6em;
	margin-left: 2.5em;
}

p.notice_num {
	text-indent: -1.9em;
	margin-left: 1.9em;
}

p.bracket_num {
	text-indent: -1.7em;
	margin-left: 1.7em;
}

p.circle_num {
	margin-left: 1em;
	text-indent: -1em;
}

p.indent_three {
	margin-left: 3em;
	text-indent: -3em;
}

p.flo_r {
	float: right;
	margin: 0 0 10px 15px;
	text-align: center;
	background-color: #cccccc;
}

p.flo_l {
	float: left;
	margin: 0 15px 10px 0;
	text-align: center;
	background-color: #cccccc;
}

/*------------------------------------------ img */

.img_left {
	float: left;
	margin: 0 10px 10px 0;
}

.img_right {
	float: right;
	margin: 0 0 10px 10px;
}

.pdfcap {
	width: 30%;
}
.pdfcap img{
	width: 100%;
}
.w_half {
	width: 50%;
}
.w_half img{
	width: 100%;
}


/*------------------------------------------ ul, ol, li, dl, dt, dd */

ul, ol{
	margin-left: 1.3em;
}
ul.horizontal_list {
	margin-left: 1em;
}
ul.horizontal_list li {
	display: inline;
	margin-right: 1em;
}
ul li, ol li {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
ul.notice,
ul.notice_num {
	margin-left: 0;
	list-style-type: none;
}
ul.notice li {
	text-indent: -0.5em;
	margin-left: 0.5em;
}
ul.notice_num li {
	text-indent: -1.9em;
	margin-left: 1.9em;
}


ol.bracket_num {
	margin-left: 0;
	list-style-type: none;
}

ol.bracket_num li {
	margin-left: 1.7em;
	text-indent: -1.7em;
}
ol.bracket_numin {
	margin-top: -0.5em;
	margin-left: 1.5em;
	list-style-type: none;
}

ol.bracket_numin li {
	margin-left: 1.7em;
	text-indent: -1.7em;
}

ol.circle_num  {
	list-style-type: none;
	margin: 1em 0;
}

ol.circle_num li {
	margin-left: 1em;
	text-indent: -1em;
}


dl.indent_2 dt {
	float: left;
	width: 2em;
	margin: 0 -2.5em 0 0;
}
dl.indent_2 dd {
	margin: 0 0 0 2.5em;
	padding: 0 0 0.5em 0;
}
dl.indent_3 dt {
	float: left;
	width: 3em;
	margin: 0 -3.5em 0 0;
}

dl.indent_3 dd {
	margin: 0 0 0 3.5em;
	padding: 0 0 0.5em 0;
}
dl.indent_4 dt {
	float: left;
	width: 4em;
	margin: 0 -4.5em 0 0;
}

dl.indent_4 dd {
	margin: 0 0 0 4.5em;
	padding: 0 0 0.5em 0;
}
dl.indent_5 dt {
	float: left;
	width: 5em;
	margin: 0 -5.5em 0 0;
}

dl.indent_5 dd {
	margin: 0 0 0 5.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_6 dt {
	float: left;
	width: 6em;
	margin: 0 -6.5em 0 0;
}

dl.indent_6 dd {
	margin: 0 0 0 6.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_7 dt {
	float: left;
	width: 7em;
	margin: 0 -7.5em 0 0;
}

dl.indent_7 dd {
	margin: 0 0 0 7.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_8 dt {
	float: left;
	width: 8em;
	margin: 0 -8.5em 0 0;
}

dl.indent_8 dd {
	margin: 0 0 0 8.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_9 dt {
	float: left;
	width: 9em;
	margin: 0 -9.5em 0 0;
}

dl.indent_9 dd {
	margin: 0 0 0 9.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_10 dt {
	float: left;
	width: 10em;
	margin: 0 -10.5em 0 0;
}

dl.indent_10 dd {
	margin: 0 0 0 10.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_12 dt {
	float: left;
	width: 12em;
	margin: 0 -12.5em 0 0;
}

dl.indent_12 dd {
	margin: 0 0 0 12.5em;
	padding: 0 0 0.5em 0;
}

dl.indent_12,
dl.indent_10,
dl.indent_9,
dl.indent_8,
dl.indent_7,
dl.indent_6,
dl.indent_5,
dl.indent_4,
dl.indent_3,
dl.indent_2 {
	zoom: 100%;
}
dl.indent_12:after,
dl.indent_10:after,
dl.indent_9:after,
dl.indent_8:after,
dl.indent_7:after,
dl.indent_6:after,
dl.indent_5:after,
dl.indent_4:after,
dl.indent_3:after,
dl.indent_2:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/*------------------------------------------ link list, link_arrow */

body.second article ul.link_list {
	list-style-type: none;
	margin: 1em 0;
}
body.second article ul.link_list li {
	margin: 0.5em 0;
}

body.second article ul.link_list li,
body.second article p.link_arrow {
	position: relative;
	padding: 0 0 0 14px;
}
body.second article ul.link_list li::before,
body.second article p.link_arrow::before{
	content: '';
	position: absolute;
	top: 0.52em;
	left: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 5px;
	border-color: transparent transparent transparent #62b62d;
}
body.second article a[href$=".pdf"] {
	color: #5c5a5a;
	line-height: 23px;
}
body.second article a[href$=".pdf"]:before {
	content:" ";
	display: inline-block;
	width: 23px;
	height: 23px;
	margin-right: 10px;
	background: transparent url('../images/icon_pdf.gif') no-repeat left top;
	background-size: 23px auto;
	vertical-align: middle;
}


/*--------------------------------------------------------------------
 *	737px以上用（PC用）の記述
 *--------------------------------------------------------------------*/
@media screen and (min-width: 737px), print {
/* 737px以上用（PC用）の記述 */

body{
	font-size: 16px;
}
.wrap {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
}


/*------------------------------------------ header */

header{
	position: relative;
	width: 1024px;
	margin: auto;
}
header #header_inner{
	background: transparent url('../images/kurumin_logo.png') no-repeat right 16px;
	background-size: 60px auto;
}
header #header_logo{
	margin: 31px 0 36px 0;
	padding: 0;
	width: auto;
	max-width: 100%;
}
header #head_utility{
	float: right;
	display: block;
	list-style-type: none;
	margin: 0 76px 0 0;
}
header #head_utility li{
	float: left;
	margin: 18px 0 0 10px;
	font-size: 75%;
	text-align: center;
}

header #head_utility li a{
	display: block;
	border: 1px solid #878787;
	background: transparent url('../images/utility_arrow.png') no-repeat 98px center;
	color: #333;
	text-decoration: none;
	width: 110px;
}
header #head_utility li:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
header .menu-trigger {
	display: none;
}
header div#sp_menu {
	display: none;
}
header nav#gmenu {
	display: table;
	position: static;
}
header nav#gmenu ul li{
	width: 202px;
	margin-right: 3px;
	line-height: 1;
}
header nav#gmenu ul li:nth-child(3) {
	margin-right: 3px;
}
header nav#gmenu ul li:nth-child(5) {
	width: 202px;
}
header nav#gmenu ul li a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
header nav#gmenu ul li ul.sub_menu {
	display: none;
	position: absolute;
	z-index: 9999;
	padding: 0 5px;
	background-color: #fff;
}
header nav#gmenu ul li#gmenu_about ul.sub_menu {
	border: 1px solid #13a3ba;
}
header nav#gmenu ul li#gmenu_carrier ul.sub_menu {
	border: 1px solid #e65c65;
}
header nav#gmenu ul li#gmenu_worklife ul.sub_menu {
	border: 1px solid #5bad1d;
}
header nav#gmenu ul li#gmenu_next ul.sub_menu {
	border: 1px solid #f18b0f;
}
header nav#gmenu ul li#gmenu_keihatsu ul.sub_menu {
	border: 1px solid #2564a4;
}
header nav#gmenu ul li ul.sub_menu li {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 200px;
	font-size: 88%;
	line-height: 1.6;
}
header nav#gmenu ul li ul.sub_menu li a {
	padding: 0.3em 0 0.3em 18px;
	border-bottom: 1px solid #555;
	color: #555;
}
header nav#gmenu ul li ul.sub_menu li:last-child a {
	border-bottom: none;
}
header nav#gmenu ul li#gmenu_about ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_01.png') no-repeat 5px center;
	background-size: 7px auto;
}
header nav#gmenu ul li#gmenu_carrier ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_02.png') no-repeat 5px center;
	background-size: 7px auto;
}
header nav#gmenu ul li#gmenu_worklife ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_03.png') no-repeat 5px center;
	background-size: 7px auto;
}
header nav#gmenu ul li#gmenu_next ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_04.png') no-repeat 5px center;
	background-size: 7px auto;
}
header nav#gmenu ul li#gmenu_keihatsu ul.sub_menu li a {
	background: transparent url('../images/gmenu_arrow_05.png') no-repeat 5px center;
	background-size: 7px auto;
}
header nav#gmenu ul li#gmenu_about ul.sub_menu li a:hover {
	color: #13a3ba;
}
header nav#gmenu ul li#gmenu_carrier ul.sub_menu li a:hover {
	color: #e65c65;
}
header nav#gmenu ul li#gmenu_worklife ul.sub_menu li a:hover {
	color: #5bad1d;
}
header nav#gmenu ul li#gmenu_next ul.sub_menu li a:hover {
	color: #f18b0f;
}
header nav#gmenu ul li#gmenu_keihatsu ul.sub_menu li a:hover {
	color: #2564a4;
}


/*------------------------------------------ article */

#container {
	width: 1024px;
	margin: auto;
}
article {
	float: right;
	width: 764px;
	padding: 0;
}
article h1{
	margin: 0 0 1em;
	padding: 6px 16px;
	border-bottom: 6px solid #13a3ba;
	font-size: 150%;
}
body.about article h1{
	border-bottom: 6px solid #13a3ba;
}
body.carrier article h1{
	border-bottom: 6px solid #e65c65;
}
body.worklife article h1{
	border-bottom: 6px solid #5bad1d;
}
body.next article h1{
	border-bottom: 6px solid #f18b0f;
}
body.keihatsu article h1{
	border-bottom: 6px solid #2564a4;
}
article h2{
	margin: 1em auto;
	padding: 0 0 7px 0;
	font-size: 113%;
	line-height: 1.4;
}
article h2 span{
	border-left: 3px solid #782121;
}
article h3{
	font-size: 113%;
}


/*------------------------------------------ side */

#container #menu_area {
	float: left;
	width: 232px;
}
#container #menu_area {
	padding: 0;
}
#container #menu_area div.cat_menu .cat_ttl{
	display: table;
	margin: 0;
	padding: 5px 10px 5px 90px;
	font-size: 88%;
	height: 4.05em;
	line-height: 1.3;
	width: 100%;
	box-sizing: border-box;
}
#container #menu_area div.cat_menu .cat_ttl2{
	display: table;
	margin: 0;
	padding: 19px 13px 5px 13px;
	font-size: 90%;
	height: 4.05em;
	line-height: 1.3;
	width: 100%;
	box-sizing: border-box;
}
body.about #container #menu_area div.cat_menu .cat_ttl,
body.carrier #container #menu_area div.cat_menu .cat_ttl,
body.worklife #container #menu_area div.cat_menu .cat_ttl,
body.next #container #menu_area div.cat_menu .cat_ttl,
body.keihatsu #container #menu_area div.cat_menu .cat_ttl{
	background-size: 130px auto;
	width: 232px;
}
#container #menu_area div.cat_menu .cat_ttl, .cal_ttl2 span{
	display: table-cell;
	vertical-align: middle;
}

#container #menu_area div.cat_menu ul {
}
#container #menu_area div.cat_menu ul li {
	margin: 0;
	padding-left: 20px;
	font-size: 84%;
}
#container #menu_area div.cat_menu ul li span {
	font-size: 90%;
}
body.about #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_01.png') no-repeat left center;
	background-size: 16px auto;
}
body.carrier #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_02.png') no-repeat left center;
	background-size: 16px auto;
}
body.worklife #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_03.png') no-repeat left center;
	background-size: 16px auto;
}
body.next #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_04.png') no-repeat left center;
	background-size: 16px auto;
}
body.keihatsu #container #menu_area div.cat_menu ul li {
	background: transparent url('../images/menu_arrow_05.png') no-repeat left center;
	background-size: 16px auto;
}
body.news #container #menu_area div.cat_menu ul li,
body.whatsnew #container #menu_area div.cat_menu ul li,
body.sitemap #container #menu_area div.cat_menu ul li,
body.info #container #menu_area div.cat_menu ul li,
body.en #container #menu_area div.cat_menu ul li{
	background: transparent url('../images/menu_arrow_01.png') no-repeat left center;
	background-size: 16px auto;
}


#container #menu_area div.cat_menu ul li a {
	padding: 0.65em 0;
}
#container #menu_area #common_area {
	padding-bottom: 0;
	background-image: none;
	font-size: 88%;
}


/*------------------------------------------ footer */

footer{
	margin-top: 50px;
}
footer #pageTop {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
footer #pageTop img {
	width: 50px;
}
footer #pageTop img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer div#footer_contact {
	padding-right: 0;
	padding-left: 0;
}
footer div#footer_contact address {
	float: left;
	padding-left: 92px;
	background-size: 80px auto;
	line-height: 1.6;
}
footer div#footer_contact #footer_inquiry {
	float: right;
	border-top: none;
	line-height: 1.2;
}
footer div#footer_contact #footer_inquiry a {
	padding: 0;
}
footer div#footer_contact #footer_inquiry a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer div#footer_contact #footer_inquiry a span {
	padding: 0 18px 0 48px;
	background-size: 40px auto, 12px auto;
	line-height: 28px;
}
footer div#footer_map {
	padding-right: 0;
	padding-left: 0;
}
footer div#footer_map div#site_map {
	display: block;
	margin: 0 auto;
}
footer div#footer_map div#site_map .col {
	float: left;
	margin-right: 10px;
}
footer div#footer_map div#site_map .col a {
	text-decoration: none;
	color: #fff;
}
footer div#footer_map div#site_map .col:first-child {
	width: 273px;
}
footer div#footer_map div#site_map .col:nth-child(2) {
	width: 316px;
}
footer div#footer_map div#site_map .col:nth-child(3) {
	width: 170px;
}
footer div#footer_map div#site_map .col:nth-child(4) {
	width: 235px;
	margin-right: 0;
}
footer div#footer_map div#site_map .col .cat_ttl {
	margin: 1em 0 0.5em;
	font-weight: bold;
}
footer div#footer_map div#site_map .col .cat_ttl a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer div#footer_map div#site_map .col ul {
	list-style-type: none;
	margin: 0;
	font-size: 88%;
}
footer div#footer_map div#site_map .col ul li {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding-left: 22px;
	background: transparent url('../images/../images/map_arrow.png') no-repeat left 0.3em;
	background-size: 12px auto;
}
footer div#footer_map div#site_map .col ul li a:hover {
	text-decoration: underline;
}
footer #copyright {
	float: right;
	margin: -1em 0 0.5em;
	font-size: 88%;
}


/*------------------------------------------ topic_path */

body.second #topic_path {
	display: block;
	margin-bottom: 10px;
}
body.second #topic_path ul {
	list-style-type: none;
	margin: 0 auto;
}
body.second #topic_path ul li {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
	padding: 0 10px 0 0;
	font-size: 75%;
}
body.second #topic_path ul li::before{
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -2px;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 5px;
	height: 5px;
}
body.second #topic_path ul li:last-child{
	margin-right: 0;
	padding-right: 0;
}
body.second #topic_path ul li:last-child::before{
	content:none;
}
body.second #topic_path ul li a {
	color: #333;
}
body.second #topic_path ul li#path_home {
	background-image: none;
}

/*------------------------------------------ visible hidden */

.visible-sp, .visible-pc {
	display: none !important;
}

.visible-pc {
	display: block !important;
}
.hidden-pc{
	display:none !important
}

/*------------------------------------------ hyperlink */

a:hover, a:active {
	color: #478421;
	text-decoration: underline;
}

/*------------------------------------------ link list, link_arrow */

body.second article ul.link_list li,
body.second article p.link_arrow ,
body.second article a.link_arrow{
	position: relative;
	padding: 0 0 0 20px;
}
body.second article ul.link_list li::before,
body.second article p.link_arrow::before,
body.second article a.link_arrow::before{
	content: '';
	position: absolute;
	top: 0.6em;
	left: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #62b62d;
}
body.second article a[href$=".pdf"] {
	line-height: 38px;
}
body.second article a[href$=".pdf"]:before {
	width: 38px;
	height: 38px;
	margin-right: 15px;
	background-size: 38px auto;
}

/*------------------------------------------ img */

.pdfcap {
	width: auto;
}
.w_half {
	width: auto;
}


/* 737px以上用（PC用）の記述 end */
}


/*------------------------------------------ clear */
body,
.wrap,
header,
header #header_inner,
header div#sp_menu,
header div#sp_menu ul,
header div#sp_menu ul ul,
header nav#gmenu,
header nav#gmenu ul,
header nav#gmenu ul ul,
#container,
footer,
footer #footer_cont,
footer div#footer_map div#site_map,
body.second #topic_path ul {
	zoom: 100%;
}

body:after,
.wrap:after,
header:after,
header #header_inner:after,
header div#sp_menu:after,
header div#sp_menu ul:after,
header div#sp_menu ul ul:after,
header nav#gmenu:after,
header nav#gmenu ul:after,
header nav#gmenu ul ul:after,
#container:after,
footer:after,
footer #footer_cont:after,
footer div#footer_map div#site_map:after,
body.second #topic_path ul:after {
	content: " ";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}